/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */


#contact #content-wrapper .page-title {
    text-align: left;
}

.MsoNormal {
    display: none;
}

@media (max-width: 991px){
.monoschnapp {
    background-position-y: bottom;
    background-size: contain;
    padding: 10px;
    min-height: 110px !important;
}
.elementor-element.elementor-element-4pmbpel > .elementor-container {
    max-width: 1600px;
    min-height: 118px !important;
    color: #ffffff;
}
.elementor-element.elementor-element-p79kmsz > .elementor-container {
    min-height: 144px !important;
    color: #ffffff;
}
}

/* CSSMaster add edit 31.01.25 */
/*body#checkout #checkout-payment-step div {
    display: none;
}
body#checkout section.checkout-step.-current .content, body#checkout section.checkout-step.-current .step-title {
    display: block !important;
}*/